body, html{font-size:17px;}
#page{padding:0 4% 0 4%;}
h1{font-size:30px;}
h2{font-size:25px;}
h3{font-size:19px;}
#logo, .fixed #logo{
	margin:0;
	position:absolute;
	top:auto;
	bottom:-1px;
	width:85px;
	}
#logo_text{left:95px; width:200px;}
#social, .fixed #social, #social.too_small{
	margin:0;
	position:absolute;
	top:10px;
	left:0;
	}
#social a, #social.too_small a{margin:0 10px 0 0; float:left;}
#header .right{left:auto; width:300px;}
#header .accommodation{font-size:18px;}
#header .book{font-size:26px;}
#header .phone{font-size:26px;}
.no-generatedcontent .links li{position:static;}